/*@font-face {*/
/*font-family: 'fontfabric';*/
/*src: url("fontfabric - mullermedium.otf") format("opentype");*/
/*}*/

/*@font-face {*/
/*font-family: 'OpenSans';*/
/*src: url("OpenSans-Regular.otf") format("opentype");*/
/*}*/

/*@font-face {*/
/*font-family: 'roboto';*/
/*src: url("roboto_regular.otf") format("opentype");*/
/*}*/

/*@font-face {*/
/*    font-family: 'ubuntu';*/
/*    src: url("Ubuntu-Regular.otf") format("opentype");*/
/*}*/
@font-face {
    font-family: 'PragmaticaBook';
    src: url("pragmatica-book.woff2") ;
}